---
group:
  name: 'jarzebski'
  description: ''
  projects:
  - name: 'Arduino-HMC5883L'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Arduino-MPU6050'
    description: ''
    mirrorRelease: false
    topic: ''
  